ul,li,p,h2,h3,h4,h5,img,p{margin: 0px;padding: 0px;border: none;list-style-type: none;}
body{color: #999;margin: 0px;padding: 0px;background-image: url(images/top_bg.jpg);background-color: #f7f7f7;
     background-repeat:repeat-x;font-size: 12px;}
a{color: #666;text-decoration: none;}
a:hover{color: #ce2626;text-decoration: underline;}
.con{clear: both;}
.k_960{	width: 960px;margin-right: auto;margin-left: auto;}
.x_20{margin-bottom: 20px;}
.xi{border: 1px solid #e2e2e2;background-color: #FFF;}
.j_20 {padding: 20px;}

h3 {margin-bottom: 10px;border-bottom:2px solid #cecece;font-family: "Î¢ÈíÑÅºÚ";font-size: 22px;color: #C7000E;line-height: 40px;
	letter-spacing: 2px;}

.left{float: left;}
.right{float: right;}
.head{height: 126px;}

.info{height: 74px;}
.info h2{font-size: 30px;font-weight: bolder;color: #cc0000;font-family: "Î¢ÈíÑÅºÚ";padding-top: 15px;padding-left: 20px;}
.info span {padding-top: 35px;line-height: 20px;padding-left: 10px;}
.info span a {padding-right: 5px;padding-left: 5px;}


.nav li {font-size: 14px;line-height: 40px;background-image: url(images/nav_off.jpg);text-align: center;float: left;width: 104px;}
.nav li a {color: #FFF;text-decoration: none;}
.nav li a:hover {color: #FFF;text-decoration: underline;}
.nav li .on{font-weight: bold;background-image: url(images/nav_on.jpg);width: 104px;float: left;}
.nav .Contact span{font-size: 16px;font-weight: bold;color: #FFF;float: right;width: 200px;line-height: 40px;font-family: "Î¢ÈíÑÅºÚ";}
.nav .Contact img {float: right;padding-top: 7px;}

.banner {height: 270px;}



.VIP{ position:relative;}
.VIP h5 {position: absolute;top: 15px;right: 10px;font-weight: normal;font-size: 12px;}
.Main{ }
.Main h5 {position: absolute;top: 15px;right: 10px;font-weight: normal;font-size: 12px;}
.Case{ position:relative;}
.Case h5 {position: absolute;top: 15px;right: 10px;font-weight: normal;font-size: 12px;}

.VIP .vip_Service {width: 230px; padding:17px 9px 17px 9px;}
.VIP .vip_Service h4 {color: #595959;background: url(images/VIP.jpg) no-repeat;font-size: 14px;
                      padding-bottom: 10px;padding-left: 25px;border-bottom:1px solid #e2e2e2;line-height: 22px;}
.VIP .vip_Service p {line-height: 20px; border-bottom:1px dashed #e2e2e2;text-indent: 24px;color: #666;padding: 10px;}
.VIP .vip_Service span {width: 200px;padding-top: 10px;float: left;padding-left: 10px;font-family: "Î¢ÈíÑÅºÚ";font-size: 16px;
	                    color: #BC0900;}

.VIP .vip_Chara {width: 700px;padding-bottom: 10px;}
.VIP .vip_Chara h4 {font-size: 14px;line-height: 42px;background: url(images/t_bg.jpg) repeat-x;padding-left: 20px;color: #595959;}
.VIP .vip_Chara .tes_8 {width: 700px;}
.VIP .vip_Chara .tes_8 li {font-size: 12px;color: #333;float: left;width: 300px; padding:25px 15px 0px 30px;}
.tes_8 .img {padding-right: 10px;}
.tes_8 p {padding-bottom: 5px;line-height: 18px;}

.tace{background-color: #fffcf4;padding:10px 20px 0px 20px;border: 1px solid #ddd;}
.tace p{margin-top: 10px;margin-bottom: 10px;color: #333;line-height: 22px;}
.tace span {padding-right: 20px;font-family: "Î¢ÈíÑÅºÚ";font-size: 18px;font-weight: bold;color: #999999;}
.tace .tab {line-height: 30px;background: url(images/tab.jpg) repeat-x;padding-left: 10px;border: 1px solid #ddd;height: 28px;
	        width: 450px;font-size: 14px;color: #666;}
.tace .but {border: 1px solid #ddd;font-size: 14px;line-height: 32px;color: #C7000E;background-color: #ddd;
	        background-image: url(images/but_bg.jpg);background-repeat: repeat-x;text-align: center;padding-right: 20px;
	        padding-left: 20px;height: 32px;}
.j_10{margin-right: 10px;margin-left:10px}
.xian{ border-top:1px dashed #e2e2e2;margin-top: 20px;text-align: center;padding-top: 14px;}
.vipcase li img{padding: 2px;margin-bottom: 10px;border: 1px solid #ddd;}
.vipcase li p {text-align: left;}
.xu{ border-bottom:1px solid #e2e2e2;}
.Process ul li {float: left;height: 250px;width: 400px; margin:10px 25px 30px 30px;}
.Process a {color: #C7000E;}
.Process p {font-size: 14px;padding-bottom: 15px;}
.Process .img {padding: 10px;height: 210px;width: 370px;border: 2px solid #ddd;}
.app{color: #333;}
.app .red {color: #FF0000;}
.button_1 {color: #FFF;background-color: #CC0000;border: 1px solid #AE0000; padding:4px 10px 2px 10px;}
.button_2 {color: #FFF;background-color: #999;border: 1px solid #666; padding:4px 10px 2px 10px;}
.hot_Searches li {float: left;width: 218px; border-bottom:1px dashed #ddd; padding:20px 10px 20px 0px;}
.hot_Searches li p {line-height: 24px;color: #333;padding-left: 25px;}
.hot_Searches .ico {background: url(images/ico.jpg) no-repeat;}
.Selling li {float: left;width: 104px;padding-right: 13px;padding-left: 14px;}
.Selling li .img {padding: 1px;height: 100px;width: 100px;border: 1px solid #ddd;}
.Selling span {text-align: center;width: 104px;float: left;padding-top: 5px;line-height: 18px;color: #C7000E;}
.Case li {float: left;text-align: center;line-height: 20px; padding:10px 18px 0px 20px;	width: 190px;}
.Case{ position:relative;}
.Case h5 {position: absolute;top: 15px;right: 10px;font-weight: normal;font-size: 12px;}
.foot {line-height: 24px;text-align: center;color: #666;}
.foot a {padding-right: 20px;padding-left: 20px;color: #666;}
